MAL-2024-1080

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/sap.m/MAL-2024-1080.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1080
Published
2024-03-12T19:16:04Z
Modified
2024-03-12T19:16:04Z
Summary
Malicious code in sap.m (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (15071ba5071ccb3930f175a5e0be10782050c544af995646c8a3141c15c17d51)

The OpenSSF Package Analysis project identified 'sap.m' @ 1.52.5 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / sap.m

Package

Affected ranges

Affected versions

1.*

1.52.5